{
  "accUserMode" : 2,
  "caption" : "手机",
  "codeName" : "phonePanelView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/phonePanelView.json",
  "mOSFilePath" : "pssysapps/Web/psappdeviews/phonePanelView",
  "name" : "phonePanelView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Phone.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
  },
  "getPSControls" : [ {
    "getAllPSPanelFields" : [ {
      "id" : "field1"
    } ],
    "codeName" : "PhonePanel",
    "controlType" : "PANEL",
    "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Phone/PSPANELS/PhonePanel.json",
    "layoutMode" : "TABLE_24COL",
    "logicName" : "手机面板",
    "mOSFilePath" : "psmodules/common/psdataentities/PHONE/pssysviewpanels/PhonePanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Phone.json"
    },
    "getPSControlParam" : {
      "id" : "PANEL"
    },
    "getPSLayout" : {
      "childColLG" : -1,
      "childColMD" : 24,
      "childColSM" : -1,
      "childColXS" : -1,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/phonePanelView/psappviewctrls/panel",
    "getRootPSPanelItems" : [ {
      "itemStyle" : "DEFAULT",
      "itemType" : "CONTAINER",
      "name" : "container1",
      "getPSLayout" : {
        "childColLG" : -1,
        "childColMD" : 24,
        "childColSM" : -1,
        "childColXS" : -1,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSPanelItems" : [ {
        "caption" : "test",
        "itemStyle" : "DEFAULT",
        "itemType" : "FIELD",
        "name" : "field1",
        "getPSEditor" : {
          "editorParams" : {
            "LINKVIEW" : "TRUE"
          },
          "editorType" : "SPAN_LINK",
          "getLinkPSAppView" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/phoneEditView.json",
            "viewType" : "DEEDITVIEW"
          },
          "name" : "field1",
          "enableLinkView" : true
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "hidden" : false,
        "showCaption" : false
      } ]
    } ],
    "name" : "panel",
    "modelid" : "F8BB6906-EC19-4B53-A679-3937FCE4FF62",
    "modeltype" : "PSSYSVIEWPANEL"
  } ],
  "getPSDEViewCodeName" : "PanelView",
  "getPSDEViewId" : "37108429-C64A-4BA6-961B-E7A700483FE4",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEPANELVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "psmodules/common/psdataentities/PHONE/pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Phone.json"
    },
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/phonePanelView/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/phonePanelView",
  "title" : "手机面板视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "DEPANELVIEW",
  "enableDP" : true,
  "modelid" : "84564cf4ef889df231318641d0f15273",
  "modeltype" : "PSAPPDEVIEW"
}